out/bin/additions/src/vboxguest/* /usr/src/modules/virtualbox-guest/vboxguest

out/bin/additions/src/vboxsf/* /usr/src/modules/virtualbox-guest/vboxsf

out/bin/additions/src/vboxvideo/* /usr/src/modules/virtualbox-guest/vboxvideo

debian/virtualbox-guest-source-hwe.files/Makefile /usr/src/modules/virtualbox-guest
debian/virtualbox-guest-source-hwe.files/control.modules.in /usr/src/modules/virtualbox-guest/debian
debian/virtualbox-guest-source-hwe.files/rules /usr/src/modules/virtualbox-guest/debian
debian/control debian/changelog debian/copyright /usr/src/modules/virtualbox-guest/debian
